Subject: Ticket Assigned - need escalation - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 03:13:04 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501894876            01:08 AM, 14th Oct                     hi                             01:10 AM, 14th Oct                     hi                    Hi can you please check the status of this item refund           01:11 AM, 14th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           01:11 AM, 14th Oct                   Mazen                   sure           01:11 AM, 14th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           01:11 AM, 14th Oct                     hi                    Still amount not credited to my account           01:11 AM, 14th Oct                     hi                    Ok plz           01:11 AM, 14th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           01:12 AM, 14th Oct                     hi                             01:12 AM, 14th Oct                     hi                    Hi mazen           01:13 AM, 14th Oct                     hi                    6351893655           01:13 AM, 14th Oct                   Mazen                   Thank you for allowing me the time to check. I appreciate your patience.           01:15 AM, 14th Oct                     hi                    It's actually 2 items 1 I returned in store and the other one required to pick online and person came to me and collected the item           01:17 AM, 14th Oct                     hi                    I got confirmation and status also updated as returned           01:18 AM, 14th Oct                     hi                    But still amount not credited to my account           01:18 AM, 14th Oct                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:18 AM, 14th Oct                   Mazen                   We sincerely apologize for any inconvenience caused you.            01:18 AM, 14th Oct                   Mazen                   Do you have any other inquiries that we can help with?           01:18 AM, 14th Oct                     hi                    No thanks please let me know if any tracking number to the complaint           01:19 AM, 14th Oct                     hi                    To avoid explaination all the details once again           01:20 AM, 14th Oct                   Mazen                   okay           01:21 AM, 14th Oct                   Mazen                   i will send you the ticket number after finishing the chat           01:21 AM, 14th Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           01:21 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223818